package egovframework.utill;

import egovframework.vo.RoadVertexArrVO;

import java.util.List;

public class TrafficData {
    static List<RoadVertexArrVO> road;
    static List<RoadVertexArrVO> ifsc;
    static List<RoadVertexArrVO> link;

    public static List<RoadVertexArrVO> getRoad(){
        return road;
    }
    public static List<RoadVertexArrVO> getIfsc(){
        return ifsc;
    }
    public static List<RoadVertexArrVO> getLink(){
        return link;
    }

    public static void setRoad(List<RoadVertexArrVO> roadList){
        road = roadList;
    }
    public static void setIfsc(List<RoadVertexArrVO> ifscList){
        ifsc = ifscList;
    }
    public static void setLink(List<RoadVertexArrVO> linkList){
        link = linkList;
    }
}
